@media(max-width: 1200px) {
	nav#menuOne ul li a {
	    font-size: 12px;
	}
	section.header-top {
	    padding: 15px 0 10px 0;
	}
	.top-title h1 {
		font-size: 42px;
	}
	.sub-top-title h4 {
		width: 80%;
	}
	.data-center {
		width: 35%;
	}
	section.index-services .text-service {
		padding: 0 0px;
		height: 160px;
		font-size: 13px;
	}
	.video-block {
		width: 420px;
	}
	.user-image {
		margin-right: 10px;
	}
	.info-user {
		width: 78%;
		display: inline-block;
	}
	section.video-user .col-sm-6 {
		padding-right: 0;
	}
	.about-user-slider .swiper-pagination {
		left: 90px !important;
	}
	.about-user a.link-button {
		margin-left: 95px;
	}
	.using-card {
		width: 80%;
		float: right;
		padding-top: 10px;
	}
	.news-img img {
		width: 100%;
	}
	.twitter-news {
		padding: 0 70px;
	}
	.big-circle {
		margin-left: -120px;
	}
	section.sign-up-now {
		position: relative;
	}
	.try-sign-up {
		position: absolute;
		right: 45px;
	}
	.item-logo {
		width: 16.666%;
		float: left;
		box-sizing: border-box;
		padding: 0 5px;
		margin: 0;
	}
	.item-logo img {
		width: 100%;
	}
	.banner-text {
		padding: 190px 15px 180px 15px;
		position: relative;
	}
	.footer-menu ul {
		-moz-column-count: 2;
		-moz-column-gap: 20px;
		-webkit-column-count: 2;
		-webkit-column-gap: 20px;
		column-count: 2;
		column-gap: 20px;
		margin-top: -10px;
	}
	.address-block:first-child {
		margin-right: 30px;
	}
	.footer-menu ul li a {
		font-size: 13px;
	}
	section.sign-up-now a.link-button {
		margin-top: 150px;
	}
	section.sign-up-now a.link-button {
		margin-left: 0;
	}
	.right-side-pb img {
		width: 500px;
		height: auto;
	}
	.left-side-pb a.link-button {
		margin-top: 50px;
	}
	.list-of-wallets ul li {
		width: auto;
		padding: 0 23px;
	}
	.list-of-wallets {
		text-align: center;
	}
	.top-block-rate h3 {
		font-size: 24px;
	}
	.top-block-rate span.type-rate {
		font-size: 18px;
		height: auto;
		margin-bottom: 20px;
	}
	.endless-mining span {
		padding: 0 100px;
		display: block;
	}
	.bottom-block-rate a.link-button {
		width: 265px;
	}
	.bottom-block-rate span {
		padding: 0 110px;
		margin-bottom: 10px;
	}
	span.price-rate {
		font-size: 72px;
		margin-top: 0;
		line-height: 1;
	}
	span.gh-rate {
		font-size: 24px;
	}
	.rates-content .col-sm-3 {
		width: 50%;
		padding:10px;
	}
	.sub-text-info {
		margin-bottom: 15px;
	}
	.main-text-info {
		margin-bottom: 20px;
	}
	.info-about-contract {
		padding: 0;
	}
	.fl-mac {
		right: -400px;
	}
	section.choosing-mc {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	section.choosing-mc h2 {
		font-size: 27px;
	}
	.infos-person {
		padding-right: 0px;
		width: 100%;
	}
	section.main-faqs .link-button {
		padding: 0px 15px;
		margin-right: 5px;
	}
	.fade-content-faqs .col-sm-6 {
		width: 100%;
	}
}
@media(max-width: 994px) {
	nav#menuOne ul li {
		display: block;
		margin-bottom: 5px;
	}
	.config-menu {
		float: none;
		padding-left: 15px;
		display: none;
	}
	.language.in-mobile {
		float: right;
		padding: 0;
		border: 0;
		margin-right: 15px;
	}
	nav#menuOne ul li a:hover, nav#menuOne ul li a.active {
		color: #ec625b;
	}
	nav#menuOne ul li a:after {
		display: none;
	}
	.right-top, .left-top.we-hire {
		display: none;
	}
	.authorization a {
		display: block;
		width: 265px;
		line-height: 53px;
		border: 2px solid #fff;
		border-radius: 50px;
		text-align: center;
		color: #fff;
		text-decoration: none;
		margin: 15px auto;
	}
	.authorization a.signup {
		margin-bottom: 0;
	}

	.authorization a.login {
		border-color: #ec625b;
		background: #ec625b;
	}
	.hamburger {
		width: 30px;
		height: 30px;
		display: inline-block !important;
		float: right;
		vertical-align: middle;
		cursor: pointer;
		margin-top: 30px;
	}
	span.icon-hamburger {
		width: 100%;
		height: 3px;
		background: #fff;
		display: block;
		margin-top: 6px;
	}
	.hamburger.active span.icon-hamburger {
		background: #ec625b;
	}
	.surruond {
		display: block;
	}
	.in-mobile {
		display: block;
	}
	.service-block {
	    text-align: center;
	    padding: 0 5px;
	    font-size: 12px;
	}
	.text-service h3 {
	    font-size: 15px;
	}
	section.top-footer .col-sm-4 {
	    width: 100%;
	    padding: 0 15px;
	}
	.subscribe-form .action-control {
	    display: inline-block;
	    margin-right: 10px;
	}
	.social-networks {
	    margin-top: 10px;
	    margin-bottom: 20px;
	}
	section.top-footer {
	    text-align: center;
	}
	.address-block {
	    width: auto;
	    font-size: 12px;
	    padding-left: 0;
	    margin-bottom: 15px;
	}
	.paying-brands img {
	    width: 50px;
	}
	.banner-text {
		padding: 60px 15px 100px 15px;
		position: relative;
	}
	.links-block a.link-button.blue-color {
		margin-right: 20px;
	}
	section.index-services a.link-button {
		width: 95%;
	}
	section.video-user .col-sm-6 {
		width: 100%;
		padding-right: 15px;
		text-align: center;
	}
	.user-image {
		float: none;
		margin: 0 auto;
	}
	.about-user-name h2 {
		display: block;
		margin-bottom: 5px;
	}
	.about-user a.link-button {
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.about-user-slider .swiper-pagination {
		text-align: center;
		left: 0 !important;
		margin-bottom: 5px;
	}
	.video-block {
		float: none;
	}
	.video-block .swiper-pagination {
		text-align: center;
	}
	.img-cards img {
		width: 100%;
		margin-top: 100px;
	}
	.using-card {
		width: 100%;
	}
	.text-news {
		padding: 15px;
	}
	section.sign-up-now a.link-button {
		margin-left: 0;
		margin: 0 auto;
		display: block;
		margin-top: 50px;
	}
	.big-circle {
		float: none;
		margin: 0 auto;
		margin-top: 120px;
	}
	.try-sign-up {
		top:30px;
		width: 100%;
		text-align: center;
		right: 0;
	}
	.item-logo {
		width: 33.333%;
		min-height: 150px;
		padding: 0 15px;
	}
	.left-side-pb {
		width: 100%;
		float: none;
		text-align: left;
	}
	.left-side-pb a.link-button {
		margin: 20px auto;
	}
	.right-side-pb {
		float: none;
		display: inline-block;
	}

	.banner-prices {
		text-align: center;
	}
	section.main-banner-prices {
		background: url(../img/pricebg.jpg) center/cover no-repeat;
		padding: 30px 0;
	}
	.list-of-wallets ul li {
		width: 160px;
		margin: 10px 45px !important;
	}
	.bottom-block-rate span, .endless-mining span {
		padding: 0 10px;
	}
	section.information-and-reviews .col-sm-6 {
		width: 100%;
		margin-bottom: 20px;
	}
	.spend-block .spend-head {
		height: 100px;
		overflow: hidden;
	}
	section.why-mining-club {
		background: #f7f7f7;
	}
	img.macbook {
		display: block;
		margin: 0 auto;
	}
	.offset-right {
		width: 100%;
	}
	.offset-right a.link-button {
		display: block;
		margin: 0 auto;
	}
	.explaining-ming-club p {
		margin-bottom: 15px;
	}
	.bottom-club span {
		margin: 30px 0;
	}
	.fl-mac {
		width: 500px;
		right: 0;
		top: auto;
		bottom: -80px;
	}
	.fl-mac img {
		width: 100%;
	}
	section.choosing-mc .col-sm-7 {
		padding-right: 30px;
		width: 100%;
	}
	section.choosing-mc {
		padding-bottom: 120px;
	}
	.benefit-block:last-child {
		margin-left: 5px;
	}
	.benefit-block:first-child {
		margin-right: 5px;
	}
	.blue-tabs .link-button {
		padding: 0 20px;
		line-height: 48px;
	}
	.infos-person h3 {
		font-size: 26px;
	}
	.social-active a {
		margin-right: 5px;
	}
	.worker-img {
		margin-right: 10px;
	}
	section.client-banner span br {
		display: none;
	}
	section.client-banner {
		padding: 180px 0;
	}
	.type-question {
		text-align: center;
	}
	section.main-faqs .link-button {
		width: 32%;
		padding: 0;
	}
}
@media(max-width: 767px) {
	.service-block {
	    width: 49%;
	    display: inline-block;
	    vertical-align: top;
	    margin-bottom: 20px;
	}
	footer {
	    text-align: center;
	}
	footer .col-sm-4 {
	    margin-bottom: 20px;
	}
	.address-block span.name-comp {
	    margin-bottom: 0px;
	}
	.subscribe-form .action-control input[type="submit"] {
	    padding: 10px;
	    width: 250px;
	}
	.title-sign h2 {
	    font-size: 36px;
	}
	.footer-menu ul li a {
	    font-size: 12px;
	}
	.top-title h1 {
		font-size: 36px;
	}
	.links-block a.link-button {
		display: block;
		margin: 0 auto;
	}
	.data-center {
		position: relative;
		margin: 0 auto;
		margin-top: 50px;
		width: 250px;
	}
	.banner-text {
		padding: 30px 15px;
	}
	section.index-services a.link-button {
		width: 265px;
	}
	section.index-services .service-block {
		width: 300px;
		margin: 0 auto;
		display: block;
		margin-bottom: 30px;
	}
	section.index-services {
		padding: 50px 0;
	}
	.links-block a.link-button.blue-color {
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.img-cards {
		display: none;
	}
	.using-card .img-cards {
		display: block;
	}
	.img-cards img {
		width: 350px;
		margin-top: 30px;
	}
	.news-block {
		margin-bottom: 30px;
	}
	.twitter-news {
		padding: 0 15px;
	}
	.try-sign-up {
		padding: 0 15px;
	}
	.rates-content .col-sm-3 {
		width: 300px;
		padding: 10px;
		margin: 0 auto;
	}
	span.price-rate {
		font-size: 47px;
	}
	.top-block-rate h3 {
		font-size: 18px;
	}
	.top-block-rate span.type-rate {
		font-size: 16px;
	}
	span.gh-rate {
		font-size: 18px;
	}
	.bottom-block-rate a.link-button {
		width: 200px;
	}
	.title-spend {
		padding: 0 15px;
	}
	section.main-banner-suggest {
		padding: 80px 0;
	}
	.fl-mac {
		position: initial;
		margin: 0 auto;
		margin-top: 30px;
	}
	section.choosing-mc a.link-button {
		display: none;
	}
	section.choosing-mc .fl-mac a.link-button {
		display: block;
		margin: 0 auto;
		margin-top: 20px;
	}
	section.choosing-mc {
		padding: 50px 0;
	}
	.flexable-content {
		display: block;
	}
	.text-benefit-content:last-child .benefit-block {
		border-bottom: 1px solid #e1e1e1;
	}
	.text-benefit-content:last-child .benefit-block:last-child {
		border: 0;
	}
	section.mining-club-today {
		background: url(../img/suggest-bg-footer.jpg) -185px center no-repeat;
		padding: 40px 0;
	}
	section.mining-club-today br {
		display: none;
	}
	.worker-block {
		display: block;
		text-align: center;
	}
	.worker-block .worker-img {
		float: none;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.about-text {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	.about-text p {
		margin-bottom: 25px;
	}
	section.main-faqs .link-button {
		width: 45%;
	}
	.address-block {
		margin-right: 0 !important;
		display: block;
	}
}
@media(max-width: 600px) {
	.form-content {
		width: 90%;
	}
}
@media(max-width: 560px) {
	.big-circle:after {
		width: 510px;
		left: calc(50% - 510px /2);
	}
	.big-circle {
		width: auto;
		margin-top: 160px;
	}
	.try-sign-up {
		top: 30px;
		margin-top: 0;
	}
	.item-logo {
		width: 100%;
		text-align: center;
		display: block;
	}
	.item-logo img {
		width: auto;
	}
	.video-block {
		width: 100%;
	}
	.banner-text {
		padding: 10px 5px;
	}
	.top-title h1 {
		font-size: 30px;
	}
	.links-block {
		margin-top: 30px;
	}
	.right-side-pb img {
		width: 100%;
	}
	.list-of-wallets ul li {
		margin: 10px 25px !important;
	}
	.spend-block {
		margin-bottom: 20px;
	}
	.today-content .try-sign-up {
		margin-top: -50px;
	}
	.today-content .try-sign-up .link-button {
		margin: 15px 0;
	}
	section.client-banner {
		padding: 130px 0;
	}
}
@media(max-width: 530px) {
	section.header-top {
	    text-align: center;
	}
	.left-top, .right-top {
		float: none;
	}
	.language {
	    padding: 8px 30px 8px 0;
	}
	.config-menu {
		padding-left: 0;
	}
	.authorization {
	    padding: 8px 0 8px 0px;
	}
	.title-sign h2 {
	    font-size: 26px;
	}
	.title-sign span {
	    font-size: 13px;
	}
	.footer-menu ul {
		text-align: left;
		padding-left: 40px;
	}
	.footer-menu ul {
		-moz-column-gap: 50px;
		-webkit-column-gap: 50px;
		column-gap: 50px;
	}
	span.logo-name {
		display: block;
		width: 200px;
		margin: 0 auto;
		margin-top: 25px;
	}
	.try-sign-up h3 {
		margin-top: 12px;
	}
	.info-user {
		width: 100%;
	}
	.full-text-user {
		text-align: left;
	}
	section.news .col-sm-4 {
		padding: 0;
	}
	.list-of-wallets ul li {
		margin: 10px 5px !important;
	}
	.reviews-slider {
		background-size: auto;
	}
	img.macbook {
		width: 100%;
	}
	.fl-mac {
		width: 100%;
	}
	section.choosing-mc .col-sm-7 {
		padding: 0;
	}
	section.main-faqs .link-button {
		width: 265px;
		margin:0;
	}
	.form-field.text-field input[type="text"], .form-field.email-field input[type="email"], .form-field.password-field input[type="password"], .form-field.textarea-field textarea, .select-option span {
		font-size: 14px;
		padding: 0 10px;
	}
	.action-field .link-button {
		width: 80%;
	}
	.contact-title h2 {
		font-size: 28px;
	}
	.contact-title span {
		font-size: 18px;
	}
}
@media(max-width: 410px) {
	.service-block {
	    width: 100%;
	    padding: 0 15px;
	}
	.subscribe-form .action-control {
	    display: inline-block;
	    margin-right: 0;
	    margin: 10px;
	}
	/*.footer-menu ul {*/
	    /*-moz-column-count: 1;*/
	    /*-moz-column-gap: 0px;*/
	    /*-webkit-column-count: 1;*/
	    /*-webkit-column-gap: 0px;*/
	    /*column-count: 1;*/
	    /*column-gap: 0px;*/
	    /*margin-top: 0;*/
	/*}*/
	.footer-menu ul {
		padding: 0;
	}
	.footer-menu ul li a {
		font-size: 10px;
	}
	.sign-form .field-control input[type=text] {
	    width: 90%;
	}
	.captcha-control img {
	    width: 250px;
	}
	.action-control input[type="submit"] {
	    padding: 9px;
	    width: 230px;
	}
	.forget-password a {
	    font-size: 14px;
	    padding: 0 15px;
	}
	.img-cards img {
		width: 100%;
	}
	.top-title h1 {
		font-size: 26px;
	}
	.top-title h3 {
		font-size: 16px;
	}
	span.underline-title {
		width: 200px;
	}
	.sub-top-title h3 {
		font-size: 20px;
	}
	.sub-top-title h4 {
		width: 95%;
		font-size: 15px;
	}
	a.link-button , .about-user a.link-button{
		width: 265px;
	}
	section.index-services .service-block, section.index-services a.link-button {
		width: 100%;
	}
	.list-of-wallets ul li {
		width: 140px;
		line-height: 45px;
		padding: 0;
	}
	section.client-banner h1 {
		font-size: 30px;
		margin-bottom: 20px;
	}
}
@media(max-width: 360px) {
	.select-option span {
		line-height: 1.2;
		padding: 15px 10px !important;
	}
}
@media(max-width: 345px) {
	.select-option span {
		padding: 6px 10px !important;
	}
}